$(document).ready(function(){
	var _$users = $('div.user');

	function init(){

		wrapHTML();
		getOutImages();
	}

	function wrapHTML(){
		_$users.each(function(){
			var $header = $('<header />').append($('h1:first, h2:first', this));
			$header.prependTo(this)
		});

	}

	function getOutImages(){
		$('div.user img').each(function(){
			var cnt = $(this).parent('p').contents();
			$(this).parent('p').replaceWith(cnt);
		});
	}


	init();


});
